/* CSS Document */

.inHeader h2 {
	background-image: url(../img/artist/h2.png);
}
.artistBox {
	padding-top: 60px;
	padding-bottom: 60px;
	text-align: left;
}
.artistBox ul {
	padding-left: 100px;
	padding-right: 100px;
}
.artistBox li {
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid #eee;
	overflow: hidden;
}
.artistBox .img {
	float: left;
	width: 320px;
}
.artistBox .img img {
	width: 100%;
}
.artistBox .txt {
	float: left;
	width: 680px;
	max-height: 800px;
	overflow: auto;
	padding-left: 40px;
	font-family: 'hannari';
}
.artistBox .txt .name {
	font-size: 20px;
	font-weight: bold;
	padding-bottom: 20px;
}
.artistBox .txt .profile {
	font-size: 16px;
	padding-bottom: 20px;
	line-height: 1.5;
}
.artistBox .txt .shop {
	font-size: 16px;
	padding-bottom: 10px;
}
.artistBox .txt .url {
	padding-bottom: 10px;
}
.artistBox .txt .url a {
	font-size: 16px;
	font-family: 'Century Gothic';
}

























